$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-28_2017-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-28_2017-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1200000.0
      - -2700000.0
    - - 1100000.0
      - -2700000.0
    - - 1100000.0
      - -2800000.0
    - - 1200000.0
      - -2800000.0
    - - 1200000.0
      - -2700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1100000.0
    - 0.0
    - -25.0
    - -2700000.0
    - 0.0
    - 0.0
    - 1.0
id: fee942e9-aefa-4189-bdd1-33dbaf685a2f
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2017-01-01
lineage:
  ls7_fc_albers:
  - 0fe9863c-179b-4a78-b679-269de7374d43
  - 2cb52308-34ea-4667-b028-1faf52aa8e22
  - 226341c6-162e-43cd-85c0-b2fdfbb97d38
  - 9a3ab285-e74c-4de1-aa66-db781d9b6fd3
  - e3a4a690-219f-4065-85e5-424849b9a74f
  - 2fca7e41-0137-4fc9-afcc-8b79ac0e019a
  - 68de09ec-3eef-423f-83de-a1039fc67995
  - f13e7c82-3524-4550-a940-8ba1c4eb4280
  - 04bca3a6-84d9-40c7-926e-7061aef0fa23
  - 116b699c-9f3c-4dd9-877c-80a2d021f990
  - 9f37ac37-c5ea-43fd-87cc-06c973c7ba1d
  - 76a4a581-936f-4acd-aa73-8f0037addbf6
  - e6025f68-5cb7-40f7-a53d-d2ea7c13e85d
  - 362c4b06-98c6-4256-9ca7-30331a5ee5cd
  - 22974a6f-c082-4bcb-ae64-248b11c5cd48
  - 01df1e21-690d-4e7e-953f-21f37d7519e7
  - c75db8a9-b2de-4792-9f0e-2905b20da874
  - 637c9185-949c-4f4d-b862-8d2889976bd4
  - c1912669-8759-47e5-bfaa-620cc6ee513e
  - bc9fe745-3ca5-442e-956e-96e5df4fd359
  - 781e0329-6688-440e-a4b6-916ef41fd821
  - a2d5e9dd-1140-4d22-8955-6ea09ac62cad
  - 211b9309-bc8b-474e-a84c-9b3d0e93553e
  - 211c0a33-f782-4bdd-88e6-5a7c6c49313d
  - ec41b45b-5fd4-4607-8d1c-4dd899b2f5b4
  - c5273300-0398-423e-9775-8ba9be19a975
  - dedeb07a-e6ed-4050-8ae3-8e6fcd7678bc
  - 57147b5f-c2e0-4f33-9073-1e4126800e28
  - 26be4262-822b-4988-85b5-04b0d9db0127
  - cb6df162-673a-4faa-8697-aaa25ef46a19
  - 74cecc9e-d113-43de-a9f3-86697b21db7f
  - 90cdc37d-8428-4a86-a1d4-876cd0defa12
  - faab17b9-ff54-42f9-8aee-912dc1f2222e
  - 2fd10d00-20a8-4455-a9bf-9c626aacf8ac
  - 4e7fba0a-ab62-469b-a719-4355170e9c3b
  - 3b1bb041-15cc-4fbe-b3ad-c4c2034f89e5
  - 6a9c8e31-23dd-4662-93d3-c405bc176188
  - a0ef15ca-febd-412b-af8b-276c66fe93bb
  - 3d65820e-7442-4a01-aa8c-5d3129c5c137
  - df1a12c5-afca-4949-9eee-4e6f1986a2da
  - f6d8bdeb-17f6-4cc6-9afa-e96cc4000ac6
  - 80779f3c-d88a-47dd-b9b5-36e12d4e97db
  - 6f4486b8-4ff0-461e-98d5-5d195d0d170e
  - 1d6f766b-2c16-46e1-86bb-98ac5a4c7d34
  - 9de50603-6653-4504-a170-6bb207de1756
  - 409958ea-0951-4b19-b7df-ea82c88bb46f
  - 9afede2a-4809-4864-8d47-1795f1b429d8
  - 5492950c-f381-4ed1-bd7f-ddde9a30b28b
  - 992fce94-954c-470d-ab87-1f84c931643a
  - 9335ce9f-0e66-49a6-b60a-a6cdefab38e9
  - 858331ae-9de0-49b8-a4e8-df5da325f000
  - 74681508-7bbb-4de3-a792-1c29131941c9
  - fd7d0f94-ab60-43cc-a3c0-ce46bdcc4ff1
  - a949c4a1-79b5-4531-84e4-556986896bae
  - 461e69e4-6ea2-4054-8dbe-2abec6b7a81f
  - 2a8cbcd7-4d90-4702-bee2-1eb4c5e0e5b1
  - 589c4297-ba5d-4a10-846a-9fae67a11331
  - 998cc0a0-ab86-4a79-9614-8ec9394bf36a
  - 087eef16-a27a-4d47-b288-0b946790c544
  - a16a8a8a-9d0f-42db-940f-6a64cb203ec4
  - 2e9b4eef-448a-4148-9079-09afb7946e96
  - 384f3ccc-27b2-48b1-8a66-cd0e76cb7ede
  - a6f43459-ee84-48d3-8446-3974c6d4c831
  - 20458563-c623-46fb-9f02-f9f10227541e
  - 108966e5-16ff-458f-8174-ec7f71175834
  - 5a756478-ddac-4bbe-89d5-00f65c25812e
  - bff1c543-3ac3-412d-a209-2ff609951648
  - 4dd8835a-fa8c-4974-821c-06cc5d0c672b
  - 0de26d1c-f781-485a-98ff-f979dbd669db
  - 80ed00f0-198a-45e0-a7c7-f6c256d80338
  - 98adac40-890d-4d02-886f-2d66ac5cf29c
  - f65f8272-ec6f-4f61-89c3-7b11553ddb2a
  - 17a6a0dd-de0f-461b-8755-e4cd5c44dd0a
  - ade9c332-c92b-403e-a00a-609871de0119
  - fa0051e5-8fa3-4982-b835-ee9c0f361369
  - 0e84628d-0194-45a7-9aff-171a8730939d
  - ce22156f-562b-4c29-b826-51b6d669d7e6
  - 7e0267be-3cd0-4893-92a3-f7f221d49e08
  - 79e98ba1-c1cd-4ce5-acb0-8f83b8de86e2
  - 170e3951-269f-41b2-9dac-73f84cbdd68d
  - 618ff494-9057-4bfa-b8e4-80a773d553e3
  - 674b6fc8-ef60-420b-8da1-8ae7e1baab2a
  - 76bdc94f-e536-4527-b566-734c0f897c9d
  - 791aa3f1-562f-4ed5-afa7-bee08124b1d7
  - 0a57dcc3-2260-4bba-857e-497b09d3995b
  - 23e4350f-146a-43ba-9b42-1b07a689f68b
  ls7_nbart_geomedian_annual:
  - b630ac0b-c4ab-4b3e-a4d0-039173d6a030
  ls7_nbart_tmad_annual:
  - 89fea73f-0672-46e8-a7bf-1df78aa8b2d3
  ls8_fc_albers:
  - 4b95b92a-cbf5-4a05-8d22-d94f2f794982
  - bd7ee3e8-337c-441b-b6b7-b8a277b88608
  - e884c4bc-0972-46f3-895e-f19cbd15a372
  - 030e8463-022a-4870-bd0e-6bb1b4079a49
  - 99e1ec6d-be33-4ff9-8ff0-37a78a1da42f
  - 481422c4-d56a-4397-8433-2cf7dbfe6f29
  - 65e299dd-eb30-4c28-ad5c-16179036bfb9
  - a3d106a9-59ab-45eb-9afa-9d85fe9a74e3
  - 5b22b76a-9293-4059-9c47-a3266c10b57a
  - 0e55bfb4-639f-472c-b01c-a47510f0406b
  - af4996ca-cddb-4d13-96be-b981f5b4c86e
  - 36d7ee69-4e6b-439b-8ed6-8e0f88394d54
  - 503d3698-1b6a-4ff7-92c6-a85435fcc628
  - 3709c00b-8b22-47fe-b2fb-f5fd4b504207
  - ffacce0d-b881-46d7-b394-5cbcc7a9a33a
  - 798a7560-f4e1-4b7a-9ddb-acb693a29087
  - 963f103f-4e3f-42e9-abc6-8d97209e4d53
  - c0181377-2f5b-4365-bf3e-508ce3f7894b
  - a4c65ba3-3fb5-4d74-b276-94f383fed4cf
  - 77378481-3078-4ea1-b02b-827b915ebc0f
  - b829634e-d8ba-4a63-affc-c0868e2142a1
  - c5b21074-fe03-41ac-80da-5602fd338f42
  - cacb5c6d-de28-4d04-8a65-e7b01c7c4ee7
  - 76044bac-b3e9-4cd5-be6a-a60566277f37
  - 70b16d4a-7c3c-44e2-bde3-5386980c6bf1
  - 78f63d8a-decd-4c6a-900e-5aa9b8e6eb9e
  - 2c8babb2-35d0-4ae4-b549-7a06c3c0ebd5
  - dd18215b-98d9-4a75-824b-36a1f7267bf2
  - cb2e658d-7c27-47cc-a210-1de0e76f7297
  - b7602b7e-bb73-4de9-8356-fa5b9c957d6f
  - ae2d1e53-e5ca-4a02-b824-283903e47a5e
  - cfe209b1-f86a-41da-885b-69982d1e6e6d
  - 7ed2bb2b-6e8d-45a6-b5f7-cfd4bec7e8c6
  - 8c709b21-471c-4fcf-9c92-bcee45a5e42d
  - 55b4960b-661c-403f-8a9c-2169bca03daf
  - f4cf1b28-6b58-42a3-9685-8f04c641a71f
  - 12bb7f09-63c1-4ee1-9825-402267ec9262
  - c1c8dd34-2763-47e1-9e0b-91c3a38367e5
  - 59a3c799-4473-41f0-b48a-7f89b2db3b7b
  - c03d220a-bdc0-4839-a793-57136446560f
  - b0986dab-7d22-44b8-888c-e4dc657b1a76
  - 1a665540-02bd-4608-b7bd-80e06cc22075
  - f02cb7a6-a1cf-48c4-a44c-d54dade8a30d
  - cc7d22bf-2bb6-4ffd-9491-8fd24bef797d
  - 9640323d-a98e-4bd8-85ac-149e44ca774b
  - 13e0f347-abe9-40d2-a602-20a084aee6ba
  - 571a37db-66a5-44b2-9408-8c1bcdca87aa
  - f6377527-186c-4fd9-bed9-013ffbf0d9a2
  - 399582bc-db37-48ae-a0e2-b7dc701b329b
  - 59bd8613-e534-4fc6-8d29-71d47facbaaf
  - 5aabf764-bfc0-419f-b1d4-d4f0107eb797
  - 97171f81-cc39-4684-9b38-618ad34832b3
  - cd46c974-f427-43d9-9962-f2a20548367f
  - 3b23d8e3-43d2-41b5-8061-e6ed4dfd4a44
  - ba74fe97-03be-4564-be35-2bfbe93d5305
  - c5431a75-11c8-44a0-b7d5-1388895897b4
  - 883fa898-75a1-44bb-ad46-6af9f9d0b99e
  - 7f393da2-a378-45ab-8950-bde1fd20d5d9
  - a1c1cf17-bf30-42dd-948a-70278a7e6dbf
  - 6e03adb2-fb03-4aa9-bc2d-6ae6639c04a3
  - 30c071b7-07e8-4609-a8f5-bc3638f7b575
  - 97dd8a40-b77a-455e-8be9-12763e8c3bed
  - 74a5d391-519c-449e-ac4d-9ae5955cb38c
  - f3817168-3c8e-4cde-89b6-0226baf9896d
  - a23bdfdb-a742-4742-80d7-e54d3f5de98d
  - 2ae94cf0-aed2-491e-a54e-e786671aa124
  - bb240a09-3ff3-4a35-9f10-1cbd0df1727b
  - da7b0ee3-1f1b-4bbc-ad73-118fb8e88748
  - 3d47db2c-ff7a-43ba-a249-b3eaf5b1e40d
  - 2e58258f-76e9-47e1-b496-b87c75cf636e
  - 70b913a8-7f68-44b6-8b34-bba245ed6da8
  - f01fcbe6-2acf-4058-9401-c20536c44690
  - 2888f576-6abc-4b34-9e15-ab45e276fef2
  - 36cfbc4e-8d2a-4080-956c-6bfb0b552e51
  - 20f648bb-a354-4321-9c44-fe188e2b59b9
  - d4ad2989-08f8-407a-8014-959f0dd6692a
  - 262663f0-eea8-41ac-8a5c-1f143ef3aac4
  - 54ae5191-0904-40d0-8f02-81698257d0b2
  - ee520c26-968f-4dd0-b309-873699dc258d
  - 1e539455-13a7-4295-ad7b-e7d8c2b296aa
  - ce25d950-6498-42e6-a65a-9f186711e6cd
  - 713e2fae-e01b-48b3-9875-58a05f1c5ac7
  - 58957b81-0883-4c3a-8feb-02fd8b5b755b
  - 6e32ac5e-5b38-4db7-a31c-c12858846b2f
  - 30436eac-59d8-4a82-9ae8-ee371bef3b44
  - 0721c5d0-e657-4e06-8e60-67204740a810
  - 60316551-ffb1-4a5b-b965-3a117196a97b
  - fba8698f-c870-453b-9e9d-d6a469eb26f6
  - 60041ca3-695e-40e9-b735-8eed6a8a2505
  - 3e53a530-67e1-45b3-96e0-77a72c5ab7cc
  - c482afc6-2fc8-4eb5-9192-1f60cac65083
  - 115158db-4a07-40b9-b5bc-a4e66a582250
  ls8_nbart_geomedian_annual:
  - 4f0a1cc9-85f3-41de-a209-74e339ce5723
  ls8_nbart_tmad_annual:
  - 7c126a3f-44d0-4f32-9149-167a12a73f61
  wofs_albers:
  - 5b45b043-8eb0-4e50-9aac-bdcfb06a519b
  - 2f821499-ca05-4c1f-8b36-c5cf2bdb22da
  - 9dcf027b-f4cc-40fb-b113-8ce5add8b7ed
  - 9ffd4f59-cdfd-47f4-bb91-de1d4b06327a
  - 6fd1c413-cdf0-4daa-a8af-ea108095d4d6
  - c0688f66-3b5d-4955-9cf7-16bfbe5c0489
  - f162cc2e-4ac5-4b06-a798-00cd4ee80f5a
  - 375a881f-3c44-436a-adc2-716891b212c9
  - 28259934-ba08-499d-89d0-cdc9a5e4c633
  - 216d109c-2eba-403d-98b9-4e2b39ecb4eb
  - 0cb64036-43a0-491c-9c57-0a9b46b7b21b
  - 3d957ea4-3343-4059-949e-48b9fc58b7ed
  - e22bedd7-ad50-4705-8070-3c6733dacba7
  - 71e9ed07-fd39-4115-86c5-36fa64c4bde6
  - 8a3dec9d-967a-4cc3-9947-dcdf43618507
  - c4c209d4-f896-4ac9-9ce0-e74982759e81
  - 60d6a189-f7cf-43b3-aa19-a4bad4111866
  - 460cfd22-e5fc-4db4-beb8-5858e2731246
  - d8f5d9f8-94ba-46e3-831d-f749bc4a7199
  - e9b61723-6ab7-4f0c-94a6-5f213ff94fdb
  - d466ee8c-9a0d-47e2-8b7e-ea2bbf6ca042
  - 2a08eee2-107f-4bb0-90a2-d35ba96aa171
  - 2564244e-a251-4dd5-905e-9218d8962b18
  - 54966aa4-f27e-4777-921a-7501b3590b1b
  - 427c8d3a-f8f0-49d3-b163-277417ecd180
  - 6c3f5269-8cb8-4170-a707-1923f285ccf3
  - 22d38c17-abf6-44d7-99b8-04721b75c297
  - 4f7e6be9-e688-47af-9c76-6a0f61c2ec94
  - 24996bdc-e71c-492c-ba60-a0bf651a954c
  - 96e774fc-19fa-4fbb-a33b-55a948a39145
  - 350be22b-c7f9-4c40-b1cc-443ad3b0c6fe
  - 7613d5bd-11ea-42fe-ade3-119deeb824b9
  - 6e6d2124-d565-46cb-99cb-167c0125b049
  - 15f61ae3-b299-4749-822d-6a6579a8ad13
  - a8a58a15-fa57-4761-a15c-a0005feb8c47
  - 9f6cce11-cf38-463b-b3ae-0fa8b75a8122
  - dc6ed22c-9cc8-43f4-b331-66cf6dab2172
  - e829d480-9870-49de-b2da-f03870b2d04a
  - 19b8b4b2-6197-4b1a-81b0-570abb4e478d
  - f6590cd5-9246-4a1a-9819-edcc51651360
  - 002f3723-908f-4479-b5a2-3999bbcbebe7
  - 8c001d76-c2c6-4d7e-a794-976a0dd7239c
  - 3d369808-a172-452b-a75f-f72dbfd3ded5
  - a7c3e137-e4af-4725-9ada-8ff385db4af6
  - 9421240c-2f49-474c-b0e0-d9cc71d426e5
  - 5058d45b-107f-40ed-9f9a-33268ec5124f
  - 51226d38-f4fc-4f3f-8898-61c76fa59458
  - 0ae4d022-8fbb-4180-9d63-f14d1402bef7
  - 6f6d352e-c072-481e-9b2e-000f5588a54c
  - 2d3d6d33-e6fe-4acf-8467-3ac46db3342b
  - 94940083-bf8e-4ab7-8077-77b4deb34801
  - e79be6f7-1260-4cdc-a2bd-55167f724db0
  - 80d2a139-0683-4f8d-8538-139d2133ebc6
  - 30b930fc-32da-4a06-ad79-0e6c471acd34
  - 179db071-e8aa-4f84-baf0-90227c3ecb13
  - fda55c20-c82d-43af-9402-f7e64d4815f9
  - ac3c7301-2987-4681-b587-f234e06da134
  - 08ddaa1c-862f-4e85-8413-0f0789773b0b
  - 22b1d8c9-15db-422f-a670-feb6a9b38d54
  - b49a42b2-7e62-471a-b544-f2950b7202f6
  - 6e75d32f-788e-4000-8e6e-ef283b14f284
  - 02a82da2-0fac-4d45-a5ce-aa75b7dc7144
  - 9d2be963-1520-433c-b5a3-cb09f0d7541c
  - 917805d0-6801-4ceb-be45-bf724c6f2592
  - 401be1d8-3205-4c50-96e8-8c7923aa5f7d
  - 381c94ea-8de1-4424-a15b-6413f19d6a53
  - 97816571-a1ea-46a5-b61c-8ebdd8de491c
  - b77502d9-3e67-4b45-a674-dc49f0050d89
  - 53b8c3ad-3ce5-4ea7-a49a-891a4d31ad67
  - 910e6593-ae30-4e69-b39a-4212f84cbcf4
  - 00dd24f0-2049-442f-a442-526f8aa59ff0
  - 2cc6382c-ca73-400a-8ad2-122b1f271607
  - 5da58109-3933-40bd-9d98-2a1ea788355f
  - 45694526-dab6-47a4-98dd-d6ca83e01ee2
  - 47d20269-f1cd-4c3f-a357-faf50a379f06
  - 816b6b3d-e1c6-444f-bf5b-f7061dfd9e23
  - 5eefd9f2-d822-4d9c-bf1a-245cbd0540d7
  - f7b3d7bd-5edb-42fe-a9ce-6b7cb623662e
  - c686804a-80c0-43c7-9879-316f2791f6df
  - 3614fd31-bdef-43b6-a185-690d7ecb6100
  - c975f007-e258-4f7c-a4a2-9c5eb59339f2
  - a3eddad8-d99a-4f8c-99c7-90ce8441ee75
  - c2614da7-f5eb-4885-96ad-b69c9ad7657d
  - f323e686-9078-4a59-b540-438211616ba7
  - 74bc9fbc-85fc-41cd-bf05-cd09df5d134a
  - 2d116f52-38b6-4617-bf98-5f95d0802b62
  - fac037ba-702a-422d-9894-68becec0868b
  - 4a18c7c0-42dc-4b3c-8ff5-b83cb779f8cc
  - acc0f186-ccad-4372-b504-b5936de150cc
  - a38dd837-70ab-489a-add3-f79f27cba949
  - 599feb82-6130-4766-ae01-f9865703142a
  - 0d4fd0e8-fd45-463b-aafd-30fe4b766bb4
  - af9a06da-3c89-452e-806d-7109f3feb118
  - bfc6e97f-8dbd-4e46-ba8d-7ef7169158db
  - c0b6333d-2856-47a0-94df-dd7c155be349
  - 01c14ff0-037a-47b3-a7e0-164bf288c2ba
  - 902c0e5b-de25-4a6d-97bd-5cb78a7d0f50
  - 57ce34a1-4ab5-4779-8e69-0b644e11a5ea
  - c766e97f-1e46-4fba-81f4-a7fbbd8b27d6
  - 7d08eb50-ca59-43df-8c78-89ed12462244
  - c16f04ce-5f75-431b-82fd-bb58f488ad97
  - 54aebec8-3568-41fc-8daa-3ef9f713f07b
  - 10f3bc47-5fb6-4374-922b-ab066d2df403
  - c2f5ac2a-119d-48cd-b573-fbe83dae77f9
  - ac910907-9842-4144-872f-aaab93d33bbd
  - 3bed3f08-e043-46cb-b67a-f8ffb2f691e2
  - 9d6028d8-341d-4d00-9676-7e629ac62c92
  - e460c2da-7add-4696-8a82-ca5591bc7ec4
  - 3a2f7a41-ad2d-4c6c-88bd-16fb0eb1df2b
  - 9887088d-591b-4a4d-be31-5d80d1807db5
  - dec3dd18-b2fb-4b43-9aab-c221eb378b14
  - 48460e7f-aadc-435e-950b-f65bf84ff085
  - 2caff771-6faf-4500-bb34-f42cf08e9012
  - 5a8aeb2c-13b9-42c7-abf3-54771c385e3f
  - b4ad150f-d81d-4055-904b-5179a9059aa8
  - 2517ec77-b6f2-4119-b291-21bb07dfd400
  - 94946dc8-deb2-46ae-80e6-2880f6963603
  - fc4767c2-0d67-4d6d-abf2-328100985b20
  - 74c88a9b-983f-4512-9b75-96cc7a04a351
  - d9a9aaa9-9722-4a6d-9bc4-ec92dda7e7c1
  - 869ed9e4-8157-4a5d-810e-1f36accb647b
  - 6ebaac35-a02e-47a6-8aa1-971937a31e8a
  - 1b961e4f-938b-4262-a7ff-a20a5333ac8d
  - 908bf431-e177-48fc-aaf0-4f618fafa8ce
  - 1612e7eb-0671-4c9c-9b0b-5ccbf249dcdb
  - 8ba80e4c-28c8-4dd4-9833-3bc528b28df5
  - 873de57b-b92f-4b9c-98ff-cb926ccb9c28
  - 211226d6-b20b-4960-a49e-f76ee6735560
  - e6197391-2ae6-4b27-9620-9af6d24236d1
  - cb148d31-cf78-418a-acf3-d3205acde8de
  - cc2a5223-9d0c-494e-a2e7-1a0e022d8519
  - 05117842-5de9-44b3-8d60-5621e269c9d9
  - bab36b6a-37fa-4142-a0a5-189f47d55fee
  - 5602b850-d085-496d-acdf-e7e8348dff10
  - 6453145e-92ec-4b15-8de4-0a1a55a566ca
  - c71180fa-a6f4-4715-8b2c-a83ec8ad5068
  - efb06424-2489-4efb-bb31-c7c826a32121
  - 2404c1b3-31ca-415b-94d0-86bce229aa10
  - 0d56ddc4-87b3-4471-92ab-b57c1dbdd585
  - d1549e5d-6907-4d44-984a-801ad66906e8
  - 1eff440b-f73f-4c75-831e-020f4e79e5e3
  - 4c46d66c-933a-45a4-bc7d-08b42180a20a
  - 4a6a38d0-f141-4cb3-8f0c-a527f84d34d5
  - 3802322f-bb93-4006-aeaa-409ff37f59fa
  - 2144ac89-e340-430a-8352-82889db6bf00
  - 42ef6d45-8435-4756-a705-67c634f12d85
  - f0149622-ea06-4091-a466-1a4d119180df
  - d080a719-c781-46ad-abe0-0d3e01eedbb1
  - e967bf13-fc98-4522-8ab3-83665c0d2bd3
  - c09b8b1a-bd43-4977-a25d-ca3991948b76
  - a5e62558-a545-4d81-ac90-da12e0c4d435
  - 92fdb666-1aca-4973-831b-c12a9f91ce4e
  - 01a865f8-683c-49e1-ab07-8b1c73b2047a
  - 3b283c0a-8db3-4d86-8e51-26ddf571c6a5
  - 764c8605-cc92-4dc0-b663-d362358ac75b
  - 4cf2c174-aed9-4ebd-97ad-538537b07328
  - 0152cd97-cf44-4d03-9c3e-294569833629
  - 5951858c-eafe-4cd9-bdfc-6ca442ee03d2
  - 12d9beb3-c601-4a8d-95fd-e681cee07dbe
  - 3e7d1c7b-bb12-4a98-8cf7-5e3c4339655b
  - c9406c62-948c-4a6d-9f6d-f772a1d6de90
  - 913d1f8d-4047-4c25-b7f9-d42e31aa1fc9
  - 81e8ac81-8561-4c32-b694-eea3dc49f9ee
  - 325054a2-e6d0-4450-b6a8-f660d64e30cb
  - 7a20e8c4-744a-4d7e-a6a4-6c18ec636dbc
  - 336d2fe7-2e4d-45d3-9990-9ffe1e918a12
  - 57cb0392-c0df-4603-a7bd-8de261ea5a3f
  - 2cdbc689-d5e8-4461-ace5-cd8929f959db
  - e5f34e87-3143-41b5-a534-451222aaff0d
  - 2837e6a8-48ab-4d3c-bc3b-2d9c43ce1a79
  - 9418fa42-6b3c-4445-b8ba-fbea1aebf38f
  - db8f9613-69ef-4d29-b63f-a30ac8b08b49
  - ea9da6c5-b652-4be0-9394-617290e672db
  - 097e1e15-c305-4997-8847-f3ab6eedfa7f
  - 2edfd79c-a761-4ea1-a8f8-62281ebce0bd
  - dc52e66c-d91f-4dae-8232-71d904fcbed6
  wofs_annual_summary:
  - 793021ec-0159-4e77-96a1-5648d235efba
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-28_2017-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-28_2017-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-28_2017-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-28_2017-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-28_2017-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-28_2017-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-28_2017-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-28_2017-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-28_2017-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2017-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 01:34:14.490795Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
